.inner-banner-main{position: relative;}
.inner-banner::after{content: '';display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0; background: rgba(51, 51, 51, 0.25); z-index: 0;}
.inner-banner img{width: 100%;display: block; object-fit: cover; height: 335px; opacity: 0.75;}  
.inner-banner-main .banner-content{padding: 0 30px;}
.inner-banner-main .banner-content h2{text-align: center; padding-bottom: 75px;}
.request-appt-main{padding: 35px 0 35px;}
.request-appt-form{max-width: 555px; width: 100%; margin: 12px auto 0;}
.datepicker{ background-image: url(/images/calendar.svg); background-position: 94% center; background-repeat: no-repeat;}
.timepicker{ background-image: url(/images/time.svg); background-position: 94% center; background-repeat: no-repeat; background-size: 18px;}
.react-datepicker-wrapper {display: block !important;}
.css-t3ipsp-control, .react-select__control{min-height: 48px !important;}
.css-13cymwt-control, .react-select__control{min-height: 48px !important; border: 1px solid #DED1E0 !important; border-radius:0.375rem  !important;}
.css-tj5bde-Svg, .react-select__indicator svg{    width: 15px;}
.css-1xc3v61-indicatorContainer, .react-select__indicator{    color: #6F6F6F !important;}
.css-1u9des2-indicatorSeparator, .react-select__indicator-separator{display: none;}
.react-select__input-container input, .react-select__input-container input[tabindex='0']:focus {outline: none !important;}
.react-select__single-value, .react-select__placeholder  {font-weight: 400; font-size: 16px; font-weight: 400; line-height: 24px; color: #333333;}
.react-select__control * {    font-family: 'DM Sans', sans-serif;}
.react-select__placeholder {color: #D6D6D6;}

